Lucene search

K
ibm
IBM8A2F935DC3D0F2E173B8E4E2D35A15ED0CF4A2296381FDAEDD880D3DF62A3B87
HistoryJun 15, 2021 - 4:12 p.m.

Security Bulletin: Multiple Vulnerabilities in IBM WebSphere Application Server shipped with Tivoli Business Service Manager (CVE-2015-5262, CVE-2014-3577, CVE-2012-6153, CVE-2011-1498)

2021-06-1516:12:32
www.ibm.com
15

Summary

IBM WebSphere Application Server is shipped with IBM Tivoli Business Service Manager. Information about security vulnerabilities affecting IBM WebSphere Application Server has been published in a security bulletin.

Vulnerability Details

Refer to the security bulletin(s) listed in the Remediation/Fixes section

Affected Products and Versions

Principal Product and Version(s) Affected Supporting Product and Version
Tivoli Business Service Manager 6.2 IBM WebSphere Application Server 8.5

Remediation/Fixes

Principal Product and Version(s) Affected Supporting Product and Version
Tivoli Business Service Manager 6.2 For V8.5.0.0 through 8.5.5.19:
· Upgrade to minimal fix pack levels as required by interim fix and then apply Interim Fix PH34501 and PH34944

Workarounds and Mitigations

None

CPENameOperatorVersion
tivoli business service managereq6.2.0
Use Vulners API to create your own security tool

API usage cases
  • Network scanning
  • Linux Patch management
  • Threat protection
  • No network audit solution

Ways of integration

Integrate Vulners API
Related for 8A2F935DC3D0F2E173B8E4E2D35A15ED0CF4A2296381FDAEDD880D3DF62A3B87